/*     799715 : 타이틀 텍스트      */
.title__799715__ {font-size:0;}
.title__799715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:38px;font-weight:bold;color:#886f4f;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__799715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__799715__.style_top p {padding-top:10px}
.title__799715__.style_top p:before {top:0;left:0;width:38px;height:4px}

.title__799715__.style_right p {padding-right:14px}
.title__799715__.style_right p:before {top:16%;right:0;width:4px;height:38px}

.title__799715__.style_bottom p {padding-bottom:12px}
.title__799715__.style_bottom p:before {bottom:0;left:0;width:38px;height:4px}

.title__799715__.style_left p {padding-left:14px}
.title__799715__.style_left p:before {top:16%;left:0;width:4px;height:38px}

.title__799715__.style_circle1 p {padding-left:18px}
.title__799715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__799715__.style_circle2 p {padding-left:18px}
.title__799715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__799715__ p {font-size:52px}
	.title__799715__.style_top p:before {width:52px}
	.title__799715__.style_right p:before {height:52px}
	.title__799715__.style_bottom p:before {width:52px}
	.title__799715__.style_left p:before {height:52px}
}

/*     799905 : 타이틀 텍스트      */
.title__799905__ {font-size:0;}
.title__799905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';word-break:keep-all;
}
.title__799905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__799905__.style_top p {padding-top:10px}
.title__799905__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__799905__.style_right p {padding-right:14px}
.title__799905__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__799905__.style_bottom p {padding-bottom:12px}
.title__799905__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__799905__.style_left p {padding-left:14px}
.title__799905__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__799905__.style_circle1 p {padding-left:18px}
.title__799905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__799905__.style_circle2 p {padding-left:18px}
.title__799905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__799905__ p {font-size:28px}
	.title__799905__.style_top p:before {width:28px}
	.title__799905__.style_right p:before {height:28px}
	.title__799905__.style_bottom p:before {width:28px}
	.title__799905__.style_left p:before {height:28px}
}

/*     794725 : BLANK 컨텐츠      */
.blank__794725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__794725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__794725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__794725__ {height:20px}
}

/*     799755 : 장문 텍스트      */
.textarea__799755__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__799755__ p {font-size:18px;line-height:1.65em;}
}

/*     816845 : 이미지 (비율형)      */
.img_ratio__816845__ {max-width:100%;vertical-align:top}
.img_ratio__816845__ * {box-sizing:border-box}
.img_ratio__816845__ a {display:block;vertical-align:top}
.img_ratio__816845__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__816845__ img {width:auto}
}

